Subject: Opt4 demo
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 16 Nov 2001 12:37:20 -0800 (PST)

Jeff:  I am glad we were able to reschedule our discussion about Opt4,
including demo of its product.  We are set for this Monday November 19 at
2:30 your time. I will call you at your office number.  We will be
broadcasting the demo to you over web-ex.  To log in to the demo just :
	1. Go to the web-ex site (www.webex.com)
	2. At the first screen, click the button "Meet on Line" in the upper
right corner of the screen.
	3. On the second screen, click the blue "Join Meeting"  button on
the left, middle section of the screen.
	4. On the third screen enter the Meeting number in the box at the
top of the page.  The meeting number is 43248761. Then click "Join"

	I'll look forward to speaking to you Monday.